<?php
/**
 * This file is used for connecting to the database and configuring the superuser password
 * Rename this file to config.php to make it take effect
 */

# database server name
define('DB_SERVER', 'localhost');

# database server port
define('DB_PORT', '3306');

# database name
define('DB_DB', 'sentri');

# database user
define('DB_USER', 'sentri');

# Database password
define('DB_PASSWORD', 'db-password');